Sun OpenSSO Enterprise Policy Agent 3.0 Guide for Apache Tomcat 6.0

Supported Versions of the Tomcat 6.0 Web Container

The Tomcat 6.0 version 3.0 agent is supported on Tomcat 6.0.x releases.

For information about Tomcat 6.0, see

Note –

If you plan to use web services security (WSS) and JAX-WS with the Tomcat 6.0 version 3.0 agent, you will need to download and install specific JAX-WS JAR files into the Tomcat 6.0 web container. See Configuring Web Services Security for the Tomcat 6.0 Version 3.0 Agent.